<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Date</title>
  </head>
  <body>
    <script>
      //Calcular edad de una persona empleando Date
    </script>
  </body>
</html>